img {
	border: 0;
}
.conveyor-banner {
	width: 958px;
	text-align: center;
	height: 194px;
	position: relative;
	margin: 0;
	z-index: 10;
	clear: both;
}
#gcreep {
	width: 828px;    /* Width of the banner */
	height: 194px;   /* Height of the banner */
	position: relative;
	overflow: hidden;
	margin: 0 0 0 66px;
	text-align: center;
}
#gcreep {
	//margin: 0 0 0 2px; /* IE7-6 styles */
}
.left_handle, .right_handle {
	width: 15%;     /* Width of the left and right handle */
	height: 194px;   /* Height of the left and right handle */
}
#gcreep .slide {
	position: absolute;
}
.left_handle, .right_handle {
	z-index: 100;
	position: absolute;
	background: url("../../../../gxconveyor/images/carrow_left.gif") no-repeat 15% center;  /* Left arrow image */
}
.left_handle {
	left: 0
}
.right_handle {
	left: 85%;
	background: url("../../../../gxconveyor/images/carrow_right.gif") no-repeat 85% center; /* Right arrow image */
}

#gcreep .slide a img {
	border: 1px solid #d1d5d6;	
	margin: 18px 15px 0 0;
}
#gcreep .slide a:hover img {
	border: 1px solid #bbbbbb;	
}

